package http

import (
	"quyun/app/http/admin"

	"go.ipao.vip/atom/container"
)

func Providers() []container.ProviderContainer {
	return []container.ProviderContainer{
		{Provider: Provide},
		{Provider: admin.Provide},
	}
}
